<div class = "box" style = "padding:5px;">
  <div class = "boxTitre">Contrat <webobject name = "IsNotEditing">
    <webobject name = "Edit"></webobject>
  </webobject></div>
  <webobject name = "ErreurCont"> <webobject name = "Erreur" /> </webobject>
  <webobject name = "TableUpdateContainer">
    <tr>
      <th>D&eacute;but<sup class="obligatoire">*</sup></th>
      <td>
        <webobject name = "IsEditing">
	        <webobject name = "FormD">
	          <webobject name = "ObsD"><webobject name = "Debut" /></webobject>
	        </webobject>
        </webobject>
        <webobject name = "Else">
            <webobject name = "DebutStr"></webobject>
        </webobject>
      </td>
       <th rowspan = "2">
        Etat du contrat : <br/>
            <span style="font-weight:normal;"><webobject name = "EtatValidation"></webobject></span>
      </th>
    </tr>
    <tr>
      <th>Fin</th>
      <td>
        <webobject name = "IsEditing">
        <webobject name = "FormF">
          <webobject name = "ObsF"><webobject name = "Fin" /></webobject>
        </webobject>
        </webobject>
        <webobject name = "Else">
            <webobject name = "FinStr"></webobject>
        </webobject>
      </td>
    </tr>
    <tr>
      <th>Type contrat</th>
      <td><webobject name = "SelectType" /></td>
    </tr>
    <tr>
      <th>Corps</th>
      <td><webobject name = "SelectCorps" /></td>
    </tr>
    <tr>
      <th>Grade</th>
      <td><webobject name = "SelectGrade" /></td>
    </tr>
    <tr>
      <th>UAI</th>
      <td><webobject name = "SelectUAI" /></td>
    </tr>
    <tr>
      <th>Organisme 
        <br />de rattachement</th>
      <td> <webobject name = "SelectStructure" /> </td>
    </tr>
  </webobject>
  <webobject name = "IsEditing">
	  <webobject name = "Annuler" />
	  <webobject name = "Valider" />
  </webobject>
</div>